@charset "utf-8";
/* CSS Document */

body {
	background-color: #eeffff;
}

a:link {
	color: #f69;
}
a:visited {
	color: #00F;
}
a:hover {
	color: #F00;
}
.font12 {
	font-size:12px;
}
.font13 {
	font-size:13px;
}
.message {
	color: #000;
	font-style: normal;
	font-size: 24px;
	width: 500px;
	margin:0 auto;
	text-align:center;
	padding: 50px;
}

.container {
	width:900px;
	background-color:#ddd;
	margin: 0 auto;
	padding: 40px 50px 20px 40px;
}
.content {
	text-align:left;
	background-color:#FFF;
	width: 780px;
	padding: 20px;
	border-left:3px solid #999;
	border-top:3px solid #999;
	border-right:3px solid #ccc;
	border-bottom:3px solid #ccc;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.contentbox {
	border:thin black solid; 
	width:720px; 
	padding:20px;
	margin-bottom:20px;
}
.content2{
	width:1050px;
	margin:auto;
	overflow:auto;
}
#menu_container {
	background-color:#ddd;
	width:900px;
	padding-left:100px;
	margin: 0 auto;
}

ul.MenuBarHorizontal {
	width: 50.2em;
	margin: auto;
}

.redtext {
	font-size: 16px;
	color: #F00;
	font-style: italic;
}
#banner {
	font-size: 40px;
	font-stretch:extra-expanded;
	font:"Times New Roman", Times, serif;
	color: #00F;
	width:950px;
	margin:auto;
	height:50px;
	background-color:#ddd;
	padding: 5px 20px;
	background-image:url(/images/PirateProductions.png);
	background-repeat:no-repeat;
	background-position:center;
}
.banner2 {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	background-color:#0000cc;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}

.centrepic {
	width: 550px;
	height:460px;
	background-repeat:no-repeat;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:20px;
	background-color: #000;
	padding-left:20px;
	padding-top:60px;
	color: #FFFFFF;
	position:relative;
	/*text-align:center;*/
	/*background-image: url(../Shows/71/WebImage.png)*/
	/*background-image:url(../Shows/74/Harlem_Hotel_Web_Poster.png);*/
	/*background-image:url(/Menu/stage.jpg);*/
	/*background-image:url(/Menu/stage_stars.png);*/
	/*background-image:url(/images/CentrePicBackground.png);*/
	/*background-image: url("../Shows/73/WebSiteImage3.png");*/
	background-image: url("../Shows/75/WebImage2.png");
	background-size:contain;
	background-position: 50% 20%;
}

.centrepic a:link {
	color: #cc0000;
	}
.centrepic a:visited {
	color: #009900;
	}
.centrepic a:hover {
	color: #000099;
	}
.boldtext
{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding-bottom:10px;
}

.blacktext {
	color: #000;
	font-size: 18px;
}

.whitetext {
	color: #ffffff;
	font-size: 20px;
}
.smalltext{
	font-size:10px;
}

.fb-like {
	text-align: left;
	padding-top: 20px;
	width: 350px;
}
.follow {
	width:350px;
	float:left;
	padding-top: 10px;
}
.hotspot{
	cursor: pointer;
	border: thin black solid;
	border-radius: 10px;
	box-shadow: 5px 5px 5px;
}


#menu_corner_L {
	float: left;
	width:50px;
	border-top-right-radius: 20px;
	background-color: #eeffcc;
	height: 50px;
}
#menu_corner_R {
	float: left;
	width:50px;
	border-top-left-radius: 20px;
	background-color: #eeffcc;
	height: 50px;
}
#menu_container {
	background-color:#ddd;
	width:1000px;
	margin: 0 auto;
}
.clear
{
	clear:both;
}
.spaminput{
	visibility:hidden;
}
.warning{
	color:#F00;
}
.bigheading{
	font-size:36px;
	color:#0000FF;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.heading1{
	font-size:24px;
	color:#0000FF;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.heading2{
	font-size:14px;
	color:#0000FF;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.blink {
	color: red;
}
.hideme {
	
	display:none;
}
.costume_row_print {
	font-size:10px;
}
.costume_row {
	font-size:14px;
}
.costume_item_print {
	width:300px; 
	background-color:#fff; 
	margin:5px; 
	float:left; 
	padding:5px; 
	border:thin solid #000; 
	border-radius:10px; 
	page-break-inside:avoid;
}
.costume_item_dont_print {
	width:300px;  
	margin:5px; 
	float:left; 
	padding:5px;  
	page-break-inside:avoid;
}
.costume_item {
	width:500px; 
	background-color:#fff; 
	margin:5px; 
	float:left; 
	padding:5px; 
	border:thin solid #000; 
	border-radius:10px; 
	page-break-inside:avoid;
}

.page-break {
	page-break-before:always;
	font-size:18px;
	text-align:center;
	width:640px;
}
